@import url(https://fonts.googleapis.com/css?family=Nunito);@charset "UTF-8";

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

th {
  cursor: pointer;
}

span.VueTables__filter-placeholder {
border: 1px solid #0000004f;
    padding: 4px;
    position: relative;
    top: 0;
    border-radius: 10px;
    background: #dcf4ff;
    font-size: 14px;    display: flex;
}
.sidebar-mini.sidebar-collapse .rodapeside img {
    width: 52%;
    text-align: left;
    /* float: left; */
    left: 0px;
    position: relative;
}
.sidebar-mini.sidebar-collapse .rodapeside div{
  font-size: 8px;
}
div#VueTables__data_cadastro-filter {
    display: inline-flex;
}
a.dropdown-item {
  width: 100%;
  display: block;
  padding: 1rem;
  color: #000;
}

.select2-selection__rendered[title="Honorário Inicial + Final"] #honorinicial_val {
  display: none;
}

.box-header {
  display: block;
  padding: 16px;
  position: relative;
  background: #0592a0;
  color: #FFF;
  font-weight: bold;
}

.box {
  position: relative;
  border-radius: 10px;
  background: #ffffff;
  border-top: none;
  margin-bottom: 20px;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.uploadert {
  width: 100%;
  height: 100px;
  border: 2px dashed #0592a0;
  position: relative;
}

.uploadert p {
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 16px;
  color: #0592a0;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}

.uploadert input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
}

.displayflex {
  display: flex;
}

.displayflex span {
  padding-right: 5px;
  padding-left: 5px;
  margin-top: 6px;
}

.colunaAndamento {
  padding-bottom: 20px;
  padding-top: 20px;
  border-bottom: 1px solid #d8d8d8;
}

.rodapeside {
  color: #FFF;
  text-align: center;
  position: absolute;
  bottom: 10px;
  padding-top: 20px;    width: 100%;
}

.main-header .logo .logo-lg {
  display: block;
  font-size: 17px;
  font-weight: 300;
  font-family: "Source Sans Pro", sans-serif;
}

.bg-info {
  background-color: #007fbf;
  color: #FFF;
}

.bg-success {
  background-color: #52c30c;
  color: #FFFF;
}

.bg-warning {
  background-color: #e6c308;
  color: #FFF;
}

.bg-danger {
  background-color: #f31d1d;
  color: #FFF;
}

.d-flex{
  display: flex;
}
.d-flex button{
  margin-right: 3px;
}
.botaoVoltar{
  padding-left: 2rem;
  color:#FFF;
  margin-bottom: 10px;
  }

  .botaoVoltar a{
    color:#FFF;
  }
